.selectnav {
	margin-left: 37px;
}
#navigation_select {
	position: relative;
}
.selectnav {
	background-color: #FFCC00;
	border: 0 none;
	cursor: pointer;
	font-size: 20px;
	font-weight: bold;
	height: 50px;
	margin: 15px 0;
	padding: 12px;
	width: calc(100% - 70px);
	margin-left: 52px;
}
#back-button {
	background: url(/userfiles/layout/caret-left__1_.svg);
	background-size: cover;
	background-repeat: no-repeat;
	content: "";
	height: 58px;
	width: 40px;
	position: absolute;
	top: 11px;
	left: -2px;
}
@media (max-width: 480px) {
	#header_honig {
		display: none !important; 
	}
	#header_content_top {
		display: none;
	}
	#untermenu-mobile {
		display: flex;
		padding: 0px 36px;
		background: #FFFFdc;
		z-index: 55;
	}
	#untermenu-mobile ul {
		list-style: none;
	}
	#untermenu-mobile a {
		color: #A85300;
		text-decoration: none;
		font-size: 12px;
	}
	#untermenu-mobile li {
		line-height: 20px;
	}
	#untermenu-mobile li::before {
		color: rgb(255, 204, 0);
		content: "■";
		margin-left: -15px;
		padding-right: 5px;
		font-size: 16px;
	}
	#navigation {
		display: none;
	}
	#header_content_top {
		left: 0px;
		width: 100%;
	}
	#gesamt {
		width: 100%;
		margin: 0;
	}
	#header {
		width: 100%;
		display: flex;
		height: auto;
	}
	#headerlogo_dib {
		position: relative;
		left: 0;
		top: 0;
		height: 100px;
		background-size: contain;
		/* background-repeat: no-repeat; */
		width: 143px;
		flex-grow: 0;
		flex-shrink: 0;
	}
	#headerlogo_dib img {
		width: 100%;
		height: 100%;
	}
	#headerlogo {
		position: relative;
		left: 0;
		top: 0;
		background-size: cover;
		height: 100px;
		width: auto;
		flex-grow: 1;
	}
	#headerlogo img {
		max-width: 100%;
		object-fit: fill;
		height: 100%;
	}
	#header_schrift {
	    display: none;
	}
	#wrapper {
		float: none;
		display: flex;
		width: 100%;
		flex-direction: column;
	}
	#content {
		width: auto;
		float: none;
		flex-grow: 1;
		flex-shrink: 1;
		box-sizing: border-box;
		padding-top: 1em;
	}
	#content div {
		max-width: 100%;
		box-sizing: border-box;
	}
	#content table {
		max-width: 100%;
	}
	#content img {
		max-width: 100%;
		height: auto;
	}
	#content_side {
		float: none;
		width: 100%;
		box-sizing: border-box;
		padding: 0 20px;
	}
	#content_side img {
		max-width: 100%;
		height: auto;
	}
	#content_side select {
max-width: 100%;}
	#navigation_select {
		display: block !important;
		width: 100%;
	}
	
	#content.ohne_side {
		width: 100%;
	}
	#sitemap {
	    display: block;
	    background-color: #feffd8;
	    padding: 10px 20px;
	    border-top: 5px solid #ffcc00;
	}
	#sitemap a {
		color: #A85300;
		text-decoration: none;
		font-size: 12px;
	}
	#sitemap ul {
		    padding: 0px 0px 0px 10px;
    margin: 0px 0px 0px 10px;
	}
	#sitemap li {
		list-style-type: none;
	}
	#sitemap li::before {
		color: rgb(255, 204, 0);
		content: "■";
		margin-left: -15px;
		padding-right: 5px;
		font-size: 16px;
	}
	#footer {
	    width: 100%;
	}
	
}